<?php
session_start();
require_once 'db_connection.php'; 
$tempid = $_POST['tempid'];

$sql = "DELETE FROM mobiletemporarycart WHERE tempid='$tempid' AND orderid=0 ";

if ($conn->query($sql) === TRUE) {
  echo "1";
}

?>